FASTAQ-GET_SEQ_FLANKING_GAPS(1)

NAME
fastaq_get_seq_flanking_gaps - Gets the sequences flanking gaps

DESCRIPTION
usage: fastaq_get_seq_flanking_gaps [options] <infile> <outfile>

Gets the sequences flanking gaps

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit

--left INT
    Number of bases to get to left of gap [25]

--right INT
    Number of bases to get to right of gap [25]